1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cannot Upgrade to 3.03

Discussion in 'Sony PSP - Homebrew software' started by Bobberto, Feb 14, 2007.

  1. Bobberto

    Bobberto Member

    Joined:
    Feb 14, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Ok I'm confused can someone please help me out some?

    I hear about 3.03 downgrader

    i download

    I read readme

    It says "Here is a guide for downgrading any current PSP hardware version
    (TA-079 - TA-086) from firmware 2.81-3.03 to 1.50..........
    ------------
    In order to downgrade a 3.03 PSP you will need the following:

    - Original GTA LCS (any region), which should have the 2.00 update on the disc.

    - 3.03 Downgrader (this package)
    http://www.noobz.eu/joomla/index.php?option=com_remository&Itemid=88888895&func=fileinfo&id=12

    - 1.50 Update
    http://dl.qj.net/PSP-Firmware-1.50-File-(EBOOT)-North-America-PSP/pg/12/fid/163/catid/163

    - 3.03 Update if you are on firmware 2.81 to 3.02
    http://dl.qj.net/PSP-Firmware-3.03-PSP/pg/12/fid/11844/catid/163
    ""


    So i was like WHAT?
    Is this talking about (GTA LCS) Grand Theft Auto?

    I'm confused what does that have to do with anything? and when i download the Upgrade to 3.03 it comes up on my PSP "Corrupted Data"
     
  2. aj101788

    aj101788 Guest

    u need the unpatch GTA to downgrade 3.03
     
  3. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    You need an unpatched original UMD of Grand Theft Auto Liberty City Stories, the first version that came out, as soon as Sony realized it had an exploit that could be used to downgrade firmware 2.60, they released a new version without that exploit. The old version UMD has a 2.00 Upgrade coming with the game, the new 2nd version a 2.60 upgrade. There are a few ways to tell, which version you have but the easiest and most relieable is the one with the update.
     
  4. REAM

    REAM Guest

    if you stick a 2.00 or 2.6 lcs in a psp, what shoudl you look out for to see the diff.

    will it ask for an update so i can tell, even on a 3.03SONY psp?
     
  5. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    When you insert an UMD in the drive while your PSP is active, you get the UMD symbol and a PSP update symbol. That symbol says PSP TM UPDATE ver. X.YZ. If X.YZ is 2.00, you got the right version. If it's 2.60, you got the wrong one.
     

Share This Page